@import url(https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Public+Sans:ital,wght@0,100..900;1,100..900&family=Space+Grotesk:wght@300..700&display=swap);
*, ::before, ::after{
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}::backdrop{
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}/*
! tailwindcss v3.4.17 | MIT License | https://tailwindcss.com
*//*
1. Prevent padding and border from affecting element width. (https://github.com/mozdevs/cssremedy/issues/4)
2. Allow adding a border to an element by just adding a border-width. (https://github.com/tailwindcss/tailwindcss/pull/116)
*/*,
::before,
::after {
  box-sizing: border-box; /* 1 */
  border-width: 0; /* 2 */
  border-style: solid; /* 2 */
  border-color: #e5e7eb; /* 2 */
}::before,
::after {
  --tw-content: '';
}/*
1. Use a consistent sensible line-height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
3. Use a more readable tab size.
4. Use the user's configured `sans` font-family by default.
5. Use the user's configured `sans` font-feature-settings by default.
6. Use the user's configured `sans` font-variation-settings by default.
7. Disable tap highlights on iOS
*/html,
:host {
  line-height: 1.5; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -moz-tab-size: 4; /* 3 */
  -o-tab-size: 4;
     tab-size: 4; /* 3 */
  font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; /* 4 */
  font-feature-settings: normal; /* 5 */
  font-variation-settings: normal; /* 6 */
  -webkit-tap-highlight-color: transparent; /* 7 */
}/*
1. Remove the margin in all browsers.
2. Inherit line-height from `html` so users can set them as a class directly on the `html` element.
*/body {
  margin: 0; /* 1 */
  line-height: inherit; /* 2 */
}/*
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
3. Ensure horizontal rules are visible by default.
*/hr {
  height: 0; /* 1 */
  color: inherit; /* 2 */
  border-top-width: 1px; /* 3 */
}/*
Add the correct text decoration in Chrome, Edge, and Safari.
*/abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}/*
Remove the default font size and weight for headings.
*/h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}/*
Reset links to optimize for opt-in styling instead of opt-out.
*/a {
  color: inherit;
  text-decoration: inherit;
}/*
Add the correct font weight in Edge and Safari.
*/b,
strong {
  font-weight: bolder;
}/*
1. Use the user's configured `mono` font-family by default.
2. Use the user's configured `mono` font-feature-settings by default.
3. Use the user's configured `mono` font-variation-settings by default.
4. Correct the odd `em` font sizing in all browsers.
*/code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace; /* 1 */
  font-feature-settings: normal; /* 2 */
  font-variation-settings: normal; /* 3 */
  font-size: 1em; /* 4 */
}/*
Add the correct font size in all browsers.
*/small {
  font-size: 80%;
}/*
Prevent `sub` and `sup` elements from affecting the line height in all browsers.
*/sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}sub {
  bottom: -0.25em;
}sup {
  top: -0.5em;
}/*
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
3. Remove gaps between table borders by default.
*/table {
  text-indent: 0; /* 1 */
  border-color: inherit; /* 2 */
  border-collapse: collapse; /* 3 */
}/*
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
3. Remove default padding in all browsers.
*/button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-feature-settings: inherit; /* 1 */
  font-variation-settings: inherit; /* 1 */
  font-size: 100%; /* 1 */
  font-weight: inherit; /* 1 */
  line-height: inherit; /* 1 */
  letter-spacing: inherit; /* 1 */
  color: inherit; /* 1 */
  margin: 0; /* 2 */
  padding: 0; /* 3 */
}/*
Remove the inheritance of text transform in Edge and Firefox.
*/button,
select {
  text-transform: none;
}/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Remove default button styles.
*/button,
input:where([type='button']),
input:where([type='reset']),
input:where([type='submit']) {
  -webkit-appearance: button; /* 1 */
  background-color: transparent; /* 2 */
  background-image: none; /* 2 */
}/*
Use the modern Firefox focus style for all focusable elements.
*/:-moz-focusring {
  outline: auto;
}/*
Remove the additional `:invalid` styles in Firefox. (https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737)
*/:-moz-ui-invalid {
  box-shadow: none;
}/*
Add the correct vertical alignment in Chrome and Firefox.
*/progress {
  vertical-align: baseline;
}/*
Correct the cursor style of increment and decrement buttons in Safari.
*/::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}/*
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/[type='search'] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}/*
Remove the inner padding in Chrome and Safari on macOS.
*/::-webkit-search-decoration {
  -webkit-appearance: none;
}/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to `inherit` in Safari.
*/::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}/*
Add the correct display in Chrome and Safari.
*/summary {
  display: list-item;
}/*
Removes the default spacing and border for appropriate elements.
*/blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}fieldset {
  margin: 0;
  padding: 0;
}legend {
  padding: 0;
}ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}/*
Reset default styling for dialogs.
*/dialog {
  padding: 0;
}/*
Prevent resizing textareas horizontally by default.
*/textarea {
  resize: vertical;
}/*
1. Reset the default placeholder opacity in Firefox. (https://github.com/tailwindlabs/tailwindcss/issues/3300)
2. Set the default placeholder color to the user's configured gray 400 color.
*/input::-moz-placeholder, textarea::-moz-placeholder {
  opacity: 1; /* 1 */
  color: #9ca3af; /* 2 */
}input::placeholder,
textarea::placeholder {
  opacity: 1; /* 1 */
  color: #9ca3af; /* 2 */
}/*
Set the default cursor for buttons.
*/button,
[role="button"] {
  cursor: pointer;
}/*
Make sure disabled buttons don't get the pointer cursor.
*/:disabled {
  cursor: default;
}/*
1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
   This can trigger a poorly considered lint error in some tools but is included by design.
*/img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block; /* 1 */
  vertical-align: middle; /* 2 */
}/*
Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
*/img,
video {
  max-width: 100%;
  height: auto;
}/* Make elements with the HTML hidden attribute stay hidden by default */[hidden]:where(:not([hidden="until-found"])) {
  display: none;
}.container{
  width: 100%;
  padding-right: 1rem;
  padding-left: 1rem;
}@media (min-width: 480px){.container{
    max-width: 480px;
  }
}@media (min-width: 600px){.container{
    max-width: 600px;
    padding-right: 2rem;
    padding-left: 2rem;
  }
}@media (min-width: 782px){.container{
    max-width: 782px;
  }
}@media (min-width: 960px){.container{
    max-width: 960px;
    padding-right: 0rem;
    padding-left: 0rem;
  }
}@media (min-width: 1280px){.container{
    max-width: 1280px;
  }
}@media (min-width: 1440px){.container{
    max-width: 1440px;
  }
}.collapse{
  visibility: collapse;
}.fixed{
  position: fixed;
}.absolute{
  position: absolute;
}.relative{
  position: relative;
}.bottom-0{
  bottom: 0px;
}.left-0{
  left: 0px;
}.left-1\/2{
  left: 50%;
}.top-0{
  top: 0px;
}.z-\[50\]{
  z-index: 50;
}.col-span-1{
  grid-column: span 1 / span 1;
}.col-span-10{
  grid-column: span 10 / span 10;
}.col-span-11{
  grid-column: span 11 / span 11;
}.col-span-12{
  grid-column: span 12 / span 12;
}.col-span-2{
  grid-column: span 2 / span 2;
}.col-span-3{
  grid-column: span 3 / span 3;
}.col-span-4{
  grid-column: span 4 / span 4;
}.col-span-5{
  grid-column: span 5 / span 5;
}.col-span-6{
  grid-column: span 6 / span 6;
}.col-span-7{
  grid-column: span 7 / span 7;
}.col-span-8{
  grid-column: span 8 / span 8;
}.col-span-9{
  grid-column: span 9 / span 9;
}.m-8{
  margin: 2rem;
}.mx-auto{
  margin-left: auto;
  margin-right: auto;
}.my-3{
  margin-top: 0.75rem;
  margin-bottom: 0.75rem;
}.my-8{
  margin-top: 2rem;
  margin-bottom: 2rem;
}.mb-0{
  margin-bottom: 0px;
}.mb-10{
  margin-bottom: 2.5rem;
}.mb-2{
  margin-bottom: 0.5rem;
}.mb-4{
  margin-bottom: 1rem;
}.mb-6{
  margin-bottom: 1.5rem;
}.mb-8{
  margin-bottom: 2rem;
}.mb-\[40px\]{
  margin-bottom: 40px;
}.mb-\[42px\]{
  margin-bottom: 42px;
}.mb-\[64px\]{
  margin-bottom: 64px;
}.mt-6{
  margin-top: 1.5rem;
}.mt-8{
  margin-top: 2rem;
}.block{
  display: block;
}.inline-block{
  display: inline-block;
}.flex{
  display: flex;
}.grid{
  display: grid;
}.hidden{
  display: none;
}.h-1{
  height: 0.25rem;
}.h-24{
  height: 6rem;
}.h-3{
  height: 0.75rem;
}.h-6{
  height: 1.5rem;
}.h-\[50px\]{
  height: 50px;
}.h-auto{
  height: auto;
}.h-full{
  height: 100%;
}.max-h-full{
  max-height: 100%;
}.min-h-screen{
  min-height: 100vh;
}.\!w-auto{
  width: auto !important;
}.w-16{
  width: 4rem;
}.w-3{
  width: 0.75rem;
}.w-6{
  width: 1.5rem;
}.w-\[150\%\]{
  width: 150%;
}.w-full{
  width: 100%;
}.max-w-fit{
  max-width: -moz-fit-content;
  max-width: fit-content;
}.max-w-full{
  max-width: 100%;
}.max-w-sm{
  max-width: 24rem;
}.flex-\[1_0_0\]{
  flex: 1 0 0;
}.shrink-0{
  flex-shrink: 0;
}.flex-grow{
  flex-grow: 1;
}.-translate-x-1\/2{
  --tw-translate-x: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}.rotate-180{
  --tw-rotate: 180deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}.cursor-pointer{
  cursor: pointer;
}.list-decimal{
  list-style-type: decimal;
}.list-disc{
  list-style-type: disc;
}.grid-cols-1{
  grid-template-columns: repeat(1, minmax(0, 1fr));
}.grid-cols-12{
  grid-template-columns: repeat(12, minmax(0, 1fr));
}.flex-col{
  flex-direction: column;
}.content-center{
  align-content: center;
}.items-start{
  align-items: flex-start;
}.items-end{
  align-items: flex-end;
}.items-center{
  align-items: center;
}.justify-center{
  justify-content: center;
}.justify-between{
  justify-content: space-between;
}.gap-10{
  gap: 2.5rem;
}.gap-3{
  gap: 0.75rem;
}.gap-4{
  gap: 1rem;
}.gap-5{
  gap: 1.25rem;
}.gap-\[16px\]{
  gap: 16px;
}.gap-\[48px\]{
  gap: 48px;
}.self-stretch{
  align-self: stretch;
}.overflow-hidden{
  overflow: hidden;
}.rounded{
  border-radius: 0.25rem;
}.rounded-md{
  border-radius: 0.375rem;
}.border{
  border-width: 1px;
}.border-b{
  border-bottom-width: 1px;
}.border-b-2{
  border-bottom-width: 2px;
}.border-t{
  border-top-width: 1px;
}.border-\[\#CCC\]{
  --tw-border-opacity: 1;
  border-color: rgb(204 204 204 / var(--tw-border-opacity, 1));
}.border-\[\#E2E2E2\]{
  --tw-border-opacity: 1;
  border-color: rgb(226 226 226 / var(--tw-border-opacity, 1));
}.border-\[--c_273890\]{
  border-color: var(--c_273890);
}.border-\[--c_333\]{
  border-color: var(--c_333);
}.border-primary{
  --tw-border-opacity: 1;
  border-color: rgb(14 165 233 / var(--tw-border-opacity, 1));
}.bg-\[\#fff\]{
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}.bg-\[--c_FAFAFA\]{
  background-color: var(--c_FAFAFA);
}.bg-gray-200{
  --tw-bg-opacity: 1;
  background-color: rgb(229 231 235 / var(--tw-bg-opacity, 1));
}.bg-primary{
  --tw-bg-opacity: 1;
  background-color: rgb(14 165 233 / var(--tw-bg-opacity, 1));
}.bg-white{
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}.object-cover{
  -o-object-fit: cover;
     object-fit: cover;
}.p-4{
  padding: 1rem;
}.p-5{
  padding: 1.25rem;
}.px-3{
  padding-left: 0.75rem;
  padding-right: 0.75rem;
}.px-4{
  padding-left: 1rem;
  padding-right: 1rem;
}.px-6{
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}.py-10{
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}.py-2{
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}.py-20{
  padding-top: 5rem;
  padding-bottom: 5rem;
}.py-3{
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
}.py-4{
  padding-top: 1rem;
  padding-bottom: 1rem;
}.py-40{
  padding-top: 10rem;
  padding-bottom: 10rem;
}.py-5{
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
}.py-8{
  padding-top: 2rem;
  padding-bottom: 2rem;
}.py-\[7\.5rem\]{
  padding-top: 7.5rem;
  padding-bottom: 7.5rem;
}.pb-10{
  padding-bottom: 2.5rem;
}.pb-20{
  padding-bottom: 5rem;
}.pb-4{
  padding-bottom: 1rem;
}.pb-5{
  padding-bottom: 1.25rem;
}.pt-10{
  padding-top: 2.5rem;
}.pt-12{
  padding-top: 3rem;
}.pt-20{
  padding-top: 5rem;
}.pt-24{
  padding-top: 6rem;
}.pt-4{
  padding-top: 1rem;
}.pt-6{
  padding-top: 1.5rem;
}.pt-\[12\.5rem\]{
  padding-top: 12.5rem;
}.text-center{
  text-align: center;
}.text-2xl{
  font-size: 1.5rem;
  line-height: 2rem;
}.text-5xl{
  font-size: 3rem;
  line-height: 1;
}.text-\[2rem\]{
  font-size: 2rem;
}.text-\[3\.5rem\]\/\[3\.85rem\]{
  font-size: 3.5rem;
  line-height: 3.85rem;
}.text-base{
  font-size: 1rem;
  line-height: 1.5rem;
}.text-base\/\[0\.4rem\]{
  font-size: 1rem;
  line-height: 0.4rem;
}.text-lg\/5{
  font-size: 1.125rem;
  line-height: 1.25rem;
}.text-lg\/6{
  font-size: 1.125rem;
  line-height: 1.5rem;
}.text-sm\/\[1\.125rem\]{
  font-size: 0.875rem;
  line-height: 1.125rem;
}.text-xxl{
  font-size: 1.5rem;
}.font-bold{
  font-weight: 700;
}.font-light{
  font-weight: 300;
}.font-normal{
  font-weight: 400;
}.font-semibold{
  font-weight: 600;
}.uppercase{
  text-transform: uppercase;
}.tracking-\[0\.035rem\]{
  letter-spacing: 0.035rem;
}.tracking-\[0\.045rem\]{
  letter-spacing: 0.045rem;
}.tracking-\[0\.04rem\]{
  letter-spacing: 0.04rem;
}.text-\[\#656a71\]{
  --tw-text-opacity: 1;
  color: rgb(101 106 113 / var(--tw-text-opacity, 1));
}.text-\[\#737373\]{
  --tw-text-opacity: 1;
  color: rgb(115 115 115 / var(--tw-text-opacity, 1));
}.text-\[\#999\]{
  --tw-text-opacity: 1;
  color: rgb(153 153 153 / var(--tw-text-opacity, 1));
}.text-\[--c_1075BD\]{
  color: var(--c_1075BD);
}.text-\[--c_273890\]{
  color: var(--c_273890);
}.text-\[--c_333\]{
  color: var(--c_333);
}.text-\[--c_666565\]{
  color: var(--c_666565);
}.text-\[--c_999\]{
  color: var(--c_999);
}.text-\[--c_CCC\]{
  color: var(--c_CCC);
}.text-blue-500{
  --tw-text-opacity: 1;
  color: rgb(59 130 246 / var(--tw-text-opacity, 1));
}.text-gray-800{
  --tw-text-opacity: 1;
  color: rgb(31 41 55 / var(--tw-text-opacity, 1));
}.text-white{
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}.underline{
  text-decoration-line: underline;
}.antialiased{
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}.filter{
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}.alignfull{
  margin: 2rem calc(50% - 50vw) !important;
  max-width: 100vw !important;
  width: 100vw;
}.alignwide{
  margin: 2rem 0;
  max-width: 1280px !important;
}.alignnone{
  margin-left: 0px;
  margin-right: 0px;
  height: auto;
  max-width: 100%;
}.aligncenter{
  margin: 0.5rem auto;
  display: block;
}@media (min-width: 600px){.alignleft:not(.wp-block-button){
    margin-right: 0.5rem;
    float: left;
  }.alignright:not(.wp-block-button){
    margin-left: 0.5rem;
    float: right;
  }.wp-block-button.alignleft a{
    float: left;
    margin-right: 1rem;
  }.wp-block-button.alignright a{
    float: right;
    margin-left: 1rem;
  }
}.wp-caption{
  display: inline-block;
}.wp-caption img{
  margin-bottom: 0.5rem;
  line-height: 1;
}.wp-caption-text{
  font-size: 0.875rem;
  color: #4b5563;
}/* common css *//* init font and color vars */:root {
    --font_inter: "Inter", sans-serif;
  
    --c_FEFEFE: #FEFEFE;
    --c_000000: #000000;
    --c_1A1A1A: #1A1A1A;
    --c_F8F8F8: #F8F8F8;
    --c_E4E4E4: #E4E4E4;
    --c_CCC:#ccc;
    
    
    --c_FAFAFA:#FAFAFA;
    --c_273890: #273890;
    --c_1075BD: #1075BD;
    --c_333: #333;
    --c_666565: #666565;
    --c_999: #999;
    --c_ED1C23: #ED1C23;
    --c_CE252A: #CE252A;
    --c_E5E5E5:#E5E5E5;
}body, html {
    font-size: 1rem;
    color: var(--c_666565);
    font-family: var(--font_inter);
    scroll-behavior: smooth;
    background-color: var(--c_FEFEFE);
    font-weight: 400;
}.grecaptcha-badge{
    display: none;
}.swiper-button-next, .swiper-button-prev{
    width: 3rem;
    height: 3rem;
    background-color: var(--c_1075BD);
}.swiper-button-next:after,.swiper-button-prev:after{
        color: var(--c_FEFEFE);
        font-size: 2rem;
    }a:hover{
    color: #154EC9;
}footer .social-icons a:hover svg{
        fill: #154EC9;
    }footer .footer-address{
        color: #737373;
        font-size: 0.875rem;
    }footer a:hover{
        color: #154EC9;
    }/* header */.nav{
    background-color: var(--c_FEFEFE);
}.nav .menu-item{
        position: relative;
        
    }.nav .menu-item a{
            font-weight: 500;
            color: var(--c_333);
        }.nav .menu-item a:before{
                content: "";
                position: absolute;
                width: 100%;
                height: 2px;
                bottom: 0;
                margin: -10px 0;
                background-color: var(--c_1075BD);
                visibility: hidden;
                transform: scaleX(0);
                transition: all 0.4s ease-in-out 0s;
                z-index: 1;
            }.nav .menu-item a:hover{
                color: var(--c_273890);
            }.nav .menu-item a:hover:before{
                    visibility: visible;
                    transform: scaleX(1);
                }.nav .menu-item.current-menu-item a{
            color: var(--c_273890);
        }.nav .menu-item.current-menu-item a:before{
                visibility: visible;
                    transform: scaleX(1);
            }.label-input{
    color: var(--c_333);
    font-size: 1.125rem;
    font-weight: 600;
    line-height: 1.25rem; 
    letter-spacing: 0.045rem;
}input, textarea{
    margin-top: 1rem;
    width: 100%;
    display: flex;
    padding: 1.25rem;
    align-items: center;
    gap: 0.625rem;
    align-self: stretch;
    border: 1px solid var(--c_E5E5E5);
    font-size: 1.125rem;
    line-height: 1.5rem;
    font-weight: 400;
}input::-moz-placeholder, textarea::-moz-placeholder{
        color: var(--c_999);
    }input::placeholder,textarea::placeholder{
        color: var(--c_999);
    }input:focus-visible,textarea:focus-visible{
        outline: none;
        border: 1px solid var(--c_000000);
    }input[type='checkbox'],textarea[type='checkbox']{
        margin-bottom: auto;
        width: auto;
    }.wpcf7-radio{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 1rem;
    align-self: stretch;
}.wpcf7-radio input{
        margin-top:0;
    }.wpcf7-radio label{
        display: flex;
        align-items: center;
        gap: 0.5rem;
    }.wpcf7-radio label .wpcf7-list-item-label{
            font-size: 1.125rem;
            line-height: 1.5rem;
        }.wpcf7-acceptance label{
        display: flex;
        align-items: center;
        gap: 0.5rem;
    }.wpcf7-acceptance label .wpcf7-list-item-label{
            margin-top: 1rem;
        }.wpcf7-list-item.last{
    display: flex;
    align-items: center;
    gap: 0.5rem;
    width: 100%;
}.wpcf7-list-item.last .wpcf7-list-item-label{
                display: none;
    }.wpcf7-list-item{
    margin: 0;
}.btn_link{
    padding: 0.5rem 1rem;
    border-bottom: 2px solid var(--c_999);
    color: var(--c_999);
    font-size: 1.125rem;
    font-weight: 600;
    line-height: 1.25rem;
    letter-spacing: 0.045rem;
}.btn_link:hover{
        color: var(--c_333);
    }.btn_link2, input.button-primary{
    padding: 0.5rem 1rem;
    border-bottom: 2px solid var(--c_1075BD);
    color: var(--c_1075BD);
    font-size: 1.125rem;
    font-weight: 600;
    line-height: 1.25rem;
    letter-spacing: 0.045rem;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.625rem;
    width: auto;
}.btn_link2:hover,input.button-primary:hover{
        color: var(--c_273890);
    }.texto a{
    text-decoration: underline;
}.wpcf7-form .fieldset-cf7mls .cf7mls-btns{
    display: flex;
    align-items: center;
    gap: 2rem;
    margin-top: 3rem;
}.wpcf7-acceptance label .wpcf7-list-item-label{
    margin-top: .65rem;
    color: var(--c_666565);
    font-size: 1.125rem;
    font-weight: 400;
    line-height: 1.5rem;

}.wpcf7 .wpcf7-submit{
    cursor: pointer;
}form.cf7mls input.wpcf7-form-control.wpcf7-submit:hover{
    opacity: 1;
}.cf7mls_back.action-button{
    color: var(--c_1075BD);
    background-color: transparent;
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 600;
    line-height: 1.25rem;
    letter-spacing: 0.045rem;
    padding: 0.75rem 1.5rem !important;
    cursor: pointer;
    transition: all .5s ease-out;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 1.25rem;
    border-radius: 0;

}.cf7mls_back.action-button:hover{
        color: var(--c_273890);
        opacity: 1;
        transition: all .5s ease-out; 
    }.cf7mls_back.action-button:hover .arrow{
            width: 2.5rem;
            transition: width 0.5s ease-out;

        }.cf7mls_back.action-button:hover .arrow span {
                background: var(--c_273890);
                width: 2.5rem;
                transition: width 0.5s ease-out;
            }.cf7mls_back.action-button:hover .arrow:before,
            .cf7mls_back.action-button:hover .arrow:after {
                background: var(--c_273890);
            }.cf7mls_back.action-button .arrow {
        cursor: pointer;
        display: block;
        width: 1.625rem;
        position: relative;

        transition: width 0.5s ease-out;
    }.cf7mls_back.action-button .arrow span {
            background: var(--c_1075BD);
            content: '';
            display: block;
            width: 1.625rem;
            height: 2px;
            position: absolute;
            transition: width 0.5s ease-out;
            left: 0;
           
        }.cf7mls_back.action-button .arrow:before,
        .cf7mls_back.action-button .arrow:after {
            background: var(--c_1075BD);
            content: '';
            display: block;
            width: 10px;
            height: 2px;
            position: absolute;
            left: 0;
            transform-origin: left 50%;
            transition: left 0.5s 0.05s;
        }.cf7mls_back.action-button .arrow:before {
            transform: rotate(-45deg);
        }.cf7mls_back.action-button .arrow:after {
            transform: rotate(45deg);
        }.btn-blue, .cf7mls_next.action-button{
    padding: 0.75rem 1.5rem !important;
}.submit-wrapper{
    padding-right: 1.5rem;
}.btn-blue, .cf7mls_next.action-button, .submit-wrapper{
    color: #FFF;
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 600;
    line-height: 1.25rem;
    letter-spacing: 0.045rem;
    background-color: var(--c_1075BD);
    border: 1px  solid var(--c_1075BD);
    cursor: pointer;
    transition: all .5s ease-out;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 1.25rem;
    border-radius: 0;
}.btn-blue:hover,.cf7mls_next.action-button:hover,.submit-wrapper:hover{
        background-color: var(--c_273890);
        border: 1px  solid var(--c_273890);
        opacity: 1;
        transition: all .5s ease-out;
        color: #FFF; 
    }.btn-blue:hover .arrow,.cf7mls_next.action-button:hover .arrow,.submit-wrapper:hover .arrow{
            width: 2.5rem;
            transition: width 0.5s ease-out;

        }.btn-blue:hover .arrow span, .cf7mls_next.action-button:hover .arrow span, .submit-wrapper:hover .arrow span {
                width: 2.5rem;
                transition: width 0.5s ease-out;
            }.btn-blue .arrow, .cf7mls_next.action-button .arrow, .submit-wrapper .arrow {
        cursor: pointer;
        display: block;
        width: 1.625rem;
        position: relative;

        transition: width 0.5s ease-out;
    }.btn-blue .arrow span, .cf7mls_next.action-button .arrow span, .submit-wrapper .arrow span {
            background: #fff;
            content: '';
            display: block;
            width: 1.625rem;
            height: 2px;
            position: absolute;
            transition: width 0.5s ease-out;
            right: 0;
           
        }.btn-blue .arrow:before,
        .btn-blue .arrow:after,
        .cf7mls_next.action-button .arrow:before,
        .cf7mls_next.action-button .arrow:after,
        .submit-wrapper .arrow:before,
        .submit-wrapper .arrow:after {
            background: #fff;
            content: '';
            display: block;
            width: 10px;
            height: 2px;
            position: absolute;
            right: 0;
            transform-origin: right 50%;
            transition: right 0.5s 0.05s;
        }.btn-blue .arrow:before, .cf7mls_next.action-button .arrow:before, .submit-wrapper .arrow:before {
            transform: rotate(-45deg);
        }.btn-blue .arrow:after, .cf7mls_next.action-button .arrow:after, .submit-wrapper .arrow:after {
            transform: rotate(45deg);
        }a:hover .svg-change{
    filter: grayscale(1) brightness(0);
}.wpcf7-submit{
    float: right;

}.wpcf7 form .wpcf7-response-output{
    margin: 0;
}.wp-block-image img{
    width: 100%;
}.wpcf7-spinner{
    display: none;
}.text-ul ol, .text-ul ul, .text-ul menu, .perguntas ol, .perguntas ul, .perguntas menu {
        list-style: disc;
        padding: revert;
    }.cf7mls-btns.cf7mls-btns-last-step .cf7mls_back.action-button{
    margin: 25px 0px 26px;
}form.cf7mls input.wpcf7-form-control.wpcf7-submit{
    margin:0;
    padding: 0.75rem 1.5rem;
    border:none;
    font-weight: 600;
}h2{
    color: var(--c_333);
    font-size: 1.5rem;
    font-weight: 400;
    padding-bottom: 1rem;
}@media (max-width: 576px) {
    :where(.wp-block-columns.is-layout-flex) {
        gap: 1.5rem;
    }
    h1{
        font-size: 2.25rem;
    }
    h2{
        font-size: 1.5rem;
    }
    h3{
        font-size: 1.25rem;
    }
    h4{
        font-size: 1.35rem;
    }
    h5{
        font-size: 1rem;
    }
    h6{
        font-size: 0.8125rem;
    }
    p.small{
        font-size: 0.875rem;
        font-weight: 600;
        line-height: 1.125rem; /* 128.571% */
    }
    .small2{
        font-size: 0.75rem;
        font-weight: 400;
    }

    .service{
        height: 100%;
    }

    .setores .setor {
        height: 100%;
    }
        .setores .setor .more{
            max-height: 20rem;
            opacity: 1;
        }
        .setores .setor .text{
            justify-content: flex-start;
        }

    .timeline .tl-content{
      width: 200px;
    }
    .nav .menu-item a:before{
        content:none;
    }
    .nav .menu-item.current-menu-item a{
        font-weight: bold;
    }
    .nav .menu-item a:hover{
        font-weight: bold;
    }
    .swiper-button-next, .swiper-button-prev{
        width: 3rem;
        height: 3rem;
    }
}.hover\:text-\[\#EF1E26\]:hover{
  --tw-text-opacity: 1;
  color: rgb(239 30 38 / var(--tw-text-opacity, 1));
}.hover\:text-\[--c_1075BD\]:hover{
  color: var(--c_1075BD);
}@media (min-width: 782px){.md\:relative{
    position: relative;
  }.md\:col-span-4{
    grid-column: span 4 / span 4;
  }.md\:col-span-8{
    grid-column: span 8 / span 8;
  }.md\:col-start-3{
    grid-column-start: 3;
  }.md\:my-6{
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
  }.md\:mb-10{
    margin-bottom: 2.5rem;
  }.md\:mb-\[120px\]{
    margin-bottom: 120px;
  }.md\:mt-0{
    margin-top: 0px;
  }.md\:flex{
    display: flex;
  }.md\:grid{
    display: grid;
  }.md\:w-1\/2{
    width: 50%;
  }.md\:w-1\/4{
    width: 25%;
  }.md\:w-3\/4{
    width: 75%;
  }.md\:w-auto{
    width: auto;
  }.md\:grid-cols-12{
    grid-template-columns: repeat(12, minmax(0, 1fr));
  }.md\:flex-row{
    flex-direction: row;
  }.md\:gap-8{
    gap: 2rem;
  }.md\:px-0{
    padding-left: 0px;
    padding-right: 0px;
  }.md\:py-0{
    padding-top: 0px;
    padding-bottom: 0px;
  }.md\:py-5{
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
  }.md\:pb-40{
    padding-bottom: 10rem;
  }.md\:pr-20{
    padding-right: 5rem;
  }.md\:pt-\[112px\]{
    padding-top: 112px;
  }.md\:pt-\[12\.5rem\]{
    padding-top: 12.5rem;
  }.md\:text-3xl{
    font-size: 1.875rem;
    line-height: 2.25rem;
  }
}@media (min-width: 960px){.lg\:col-span-8{
    grid-column: span 8 / span 8;
  }.lg\:col-start-3{
    grid-column-start: 3;
  }.lg\:-mx-4{
    margin-left: -1rem;
    margin-right: -1rem;
  }.lg\:mx-4{
    margin-left: 1rem;
    margin-right: 1rem;
  }.lg\:mt-0{
    margin-top: 0px;
  }.lg\:block{
    display: block;
  }.lg\:flex{
    display: flex;
  }.lg\:hidden{
    display: none;
  }.lg\:justify-between{
    justify-content: space-between;
  }.lg\:p-0{
    padding: 0px;
  }
}.rtl\:text-right:where([dir="rtl"], [dir="rtl"] *){
  text-align: right;
}
